ubuntu下应用程序不能安装

为当前最终发行版之前的所有版本提供支持
回复
fensi
帖子: 1
注册时间: 2007-10-16 12:36
送出感谢: 0
接收感谢: 0

ubuntu下应用程序不能安装

#1

帖子 fensi » 2007-10-16 12:47

用裸机装了个ubuntu 7.04
然后我跟着安装openssl 0.98和xsupplicant 1.2.8;(因为学校要一个客户端验证才可上网)
可是就是装不上
没办法就回来想装个wine
下了好多个wine的deb包
可是一点出现说你没有读这文件的权限或是文件不全(大意如此)
下了好多个我想总不会都有错吧
且我用的是sudo安装
啥可能没权限呢
大家帮我看看那一步可能出错了
回复

回到 “老旧版本支持”